@media only screen and (max-device-width: 1024px) {
.hero {
background-attachment: scroll;
}

.legal .content ol {
margin: 0 0 0 40px;
}

}



@media (max-width: 700px){
.button_container {
display: block;
}

.nav .content .menu{
  position: fixed;
  display: block;
  max-width: 72%;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  overflow: hidden;
  background: #181617;
  text-align: left;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-backface-visibility: hidden;
  transform: translate3d(-100%, 0px, 0px);
  padding: 20px 30px;
  }
  
  .nav .content .menu.open{
  height: 100%;
  z-index: 120;
  transform: translate3d(0px, 0px, 0px);
  }
  
  .nav .content .menu ul{
  flex-direction: column;
  }
  
  .nav .content .menu ul li{
  padding: 10px 0;
  }
  
  .nav .content .menu ul li:last-child{
  padding: 10px 0 0 0;
  }

}


@media (max-width: 600px){
    .nav .content{
    padding: 10px;
    }
    
    .button_container{
    right: 10px;
    }
    
    .headline h1{
    font-size: 30px;
    line-height: 40px;
    }
    
    .sluzby .content .item{
    width: 100%;
    margin: 0 0 20px 0;
    }
    
    .proc-my .photo{
    display: none;
    }
    
    .proc-my .content .wrap{
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    }
    
    .proc-my .content .item{
    display: flex;
    flex-direction: column;
    margin: 0 0 20px 0;
    }
    
    .proc-my .content .item .ico{
    margin: 0 0 10px 0;
    }
    
    .kariera .content .container .desc .form{
	width: 100%;
    }
    
    .kontakt .content{
    position: relative;
    }
    
    .kontakt .content .item{
    width: 100%;
    margin: 0 0 20px 0;
    }
    
    .footer .content .col{
    width: 100%;
    text-align: center;
    }
    
    .footer .content .col:last-child{
    text-align: center;
    margin: 20px 0 0 0;
    }
}

